Quantcast

aMule on Optware for ARM is outdated?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

aMule on Optware for ARM is outdated?

chanwy3
Here are my original posts on problem installing aMule on Buffalo LinkStation NAS...  
http://forum.buffalo.nas-central.org/viewtopic.php?f=79&t=27685&p=165427#p165427
 
 http://amule.forumer.com/problem-using-amule-on-buffalo-nas-t2343264.html#p20702190

 

 I am experiencing problem connecting my aMule remote GUI version 2.3.1 with the aMule installed on my NAS with pre-release version 2.3.1rc1 through Optware.  I am a newbie to Optware, Linux and NAS.  I really have no idea how to get this working anymore, I hope someone here don't mind could give me a head...  thanks so much!

Loading...